CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (2.0, 4.0)
Gazebo/Green box: local (zanovo, zanovo) global (1.0, 7.0)
Gazebo/Blue box: local (zanovo, zanovo) global (4.0, 4.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (6.5, 2.0)
